uuid: 4e4582b4-296a-4b4d-a509-695641b2d266
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: T2XD4vbpXM2sUFsgGq9R06hb3wlQ3mO_tnNq4PLm7Rg
id: html_yearless_date
label: 'Date HTML sans année'
locked: true
pattern: m-d
